# Πρόγραμμα Εμφάνισης Προπαίδειας
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Προπαίδειας ")
print()

# Εισαγωγή αριθμού προπαίδειας από το χρήστη
arithmos_propedias=int(input("Ποιου αριθμού την προπαίδεια θέλετε να εμφανίσω; "))
print()

# Χρήση εντολής επανάληψης for
# Η μεταβλητή i θα λάβει διαδοχικά όλες τις τιμές μεταξύ 1 και 10
for i in  range(1,11,1):
     # Εμφάνιση μια γραμμής προπαίδειας στο χρήστη
    print(i,"x",arithmos_propedias,"=", i*arithmos_propedias)
      
# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα Προπαίδειας") 

    
